#allow_cookie{
	background: #F2EDE3; /* Old browsers */
	display: none;
	overflow: hidden;
	border-bottom: solid 1px #b1b5b4;
	height: 80px;
}
#allow_cookie .allow_cookie_content{
	width: 900px;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0F468C;
    font: bold 12px/18px Arial,Helvetica,sans-serif !important;
    line-height: 20px;
}
#allow_cookie .allow_cookie_content div{

	color: #323225;
    font: bold 12px/18px Arial,Helvetica,sans-serif !important;
    line-height: 20px;
}
#allow_cookie .allow_cookie_content a{
	color: #323225;
	text-decoration: underline;
	cursor: pointer;
	font-weight: bold;
	font: bold 12px/18px Arial,Helvetica,sans-serif !important;
}
#allow_cookie .allow_cookie_content .left{
	float: left;
	width: 800px;	
}
#allow_cookie .allow_cookie_content .right{
	float: right;
	width: 100px;	
}
#allow_cookie .allow_cookie_content .close{
	display: block;
	width: 30px;
	line-height: 30px;
	text-align: center;
	background: #BAB791;
	-webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    margin: auto;
    margin-top: 15px;
}
#allow_cookie .allow_cookie_content .close:hover{
	background: #47348D;
}